Sign inGet started

Wallet Metrics

POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage
Fetch accounting usage per wallet-id
Payload permintaan
periodStart
string
wajib
periodEnd
string
wajib
periodGroup
string
wajib
Possible values: day, month
groupBy
array of string
Payload respons
periodGroup
string
Possible values: day, month
dataColumns
array of string
wajib
results
array of object
Tampilkan atribut turunan
results.periodDate
string
wajib
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Contoh kode
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'
POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details
Fetch accounting usage details per wallet-id
Payload permintaan
periodStart
string
wajib
periodGroup
string
wajib
Possible values: day, month
Payload respons
periodStart
string
periodGroup
string
Possible values: day, month
dataColumns
array of string
wajib
results
array of object
Tampilkan atribut turunan
results.periodDate
string
wajib
results.priceEach
number
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Contoh kode
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'